<?xml version="1.0" encoding="utf-8"?>
<selector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="StateListReachable"
>
    <!-- ignore StateListReachable, unreachable ones needed experimentally -->
    <!-- use plain for all states, focus implied by nothing else being focused -->
    <item><color android:color="#000"/></item>
    <item android:state_focused="true"><color android:color="#000"/></item>
    <item android:state_pressed="true"><color android:color="#000"/></item>
</selector>
